IniciarSesion

## Class Usuario

- java.lang.Object
- - IniciarSesion.Usuario

All Implemented Interfaces:
  java.io.Serializable

    public class Usuario
    extends java.lang.Object
    implements java.io.Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`Usuario(java.lang.String nombre, java.lang.String contrasenia, boolean admin)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `comprobar(java.lang.String contrasenia)`
`java.lang.String` `getUsuario()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Usuario

    public Usuario(java.lang.String nombre,
                   java.lang.String contrasenia,
                   boolean admin)

### Method Detail

#### comprobar

    public boolean comprobar(java.lang.String contrasenia)

#### getUsuario

    public java.lang.String getUsuario()